### Method

# Camel LocalSettings get_path

since: 3.4

#### Declaration [src]

    const gchar*
    camel_local_settings_get_path (
      CamelLocalSettings* settings
    )

#### Description [src]

Returns the file path to the root of the local mail store.

Available since: 3.4

Gets property | `Camel.LocalSettings:path`

#### Return value

Type: `const gchar*`

The file path to the local store.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.